Bug 148110 - HWCERT: Hewlett Packard ProLiant DL560 [Goto Cert]
HWCERT: Hewlett Packard ProLiant DL560
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:28 EST
Additional Data:

Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-03-24 11:38:10-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4984
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-03-19 13:12:45-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4984
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-03-19 13:16:59-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4984
Detail Notes: 6GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-03-19 13:18:44-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4984
Detail Notes: Compaq NC7781 Gigabit Server Adapter<br> 
Broadcom BCM5703 Integrated Copper transceiver<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-03-19 13:22:51-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4984
Detail Notes: ServerWorks CSB5-base chipset.
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-03-19 14:43:58-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4984
Detail Notes: ATAPI 24X CD-ROM drive, 128kB Cache<br> 
Uniform CD-ROM driver Revision: 3.12
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-03-19 14:47:55-05

Detail 7:
Status: Compatible
Hardware Id: 4984
Detail Notes: Intel(R) XEON(TM) MP CPU 2.00GHz<br> 
Qty:4<br> 
hyperthreading capable
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-06-23 08:43:46-04


Note You need to log in before you can comment on or make changes to this bug.